<?php
	$player = isset($_GET['id']) ? $_GET['id'] : null;
	$info = getCharData($player);
	
	if(!$info || !is_array($info) || !count($info) || strpos($info['name'], '[') !== false)
	{
		header("Location: ".$site_url."ranking/players/");
		die();	
	}
	
	$title = $lang['player'].' '.$info['name'];
	
	$date_past = date('o-m-d H:i:s',time() - 7*60);
?>